VirtualBox

Ticket #239 (closed defect: invalid)

Opened 7 years ago

Last modified 7 years ago

Can't install MOPSLinux 5.1 into VB1.3.8

Reported by: ArtDen Owned by:
Priority: major Component: other
Version: VirtualBox 1.3.8 Keywords:
Cc: Guest type: other
Host type: other

Description

Main OS: WinXP RUS MUI + SP2 Hardware: Core Duo or P3 Guest OS: MOPSLinux 5.1 (Slackware Linux with Russian localization, kernel vers - 2.6.18.6)

Installation freeses after I selected installation type (1024x768, 800x600 or standart console). If i choose graphics installation mode, VirtualBox window size is increased and I see only black screen and nothing happens latter. If I choose standart console, I see message about uncompressing linux (pic1)

and then screen fills with text "Unknown interrups or fault at EIP 00000060 c01002b1 000002b0" (pic2)

Attachments

mops1.png Download (7.7 KB) - added by ArtDen 7 years ago.
mops2.png Download (19.2 KB) - added by ArtDen 7 years ago.
mops2.2.png Download (19.2 KB) - added by ArtDen 7 years ago.
VBox.zip Download (11.3 KB) - added by ArtDen 7 years ago.
Log then i Selected text installation type

Change History

Changed 7 years ago by ArtDen

Changed 7 years ago by ArtDen

Changed 7 years ago by ArtDen

Changed 7 years ago by ArtDen

Log then i Selected text installation type

comment:1 follow-up: ↓ 2 Changed 7 years ago by sandervl73

That sounds like the bug that was introduced in 2.6.17 or so. Technically your kernel should have the fix, but who knows what's in your distro.

comment:2 in reply to: ↑ 1 Changed 7 years ago by ArtDen

Replying to sandervl73:

That sounds like the bug that was introduced in 2.6.17 or so. Technically your kernel should have the fix, but who knows what's in your distro.

But MOPSLinux is installed in Microsoft VirtualPC without any problems for example. Why it can't be installed in VirtualBox?

comment:3 Changed 7 years ago by sandervl73

Like I said, if your kernel doesn't contain the fix VMWare submitted, then there's nothing we can do. The whole problem depends on timing. If you're lucky, you won't see it. Make sure that your distro contains the fix discussed here:  http://lkml.org/lkml/2006/11/1/62

comment:4 Changed 7 years ago by sandervl73

  • Status changed from new to closed
  • Resolution set to invalid
Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use